.container{
    padding-top:0px;
    margin-top:0px;
    
}

.navbar-container
{
    position: fixed;
    z-index: 3;
    width:100%;
}

.navbar
{
     background-color:#00000047;
}

.nav
{
   /*  padding-left:115px; */ 
}

.navbar-inner
{
   min-height: 0px;
}

.navbar .nav
{
 margin: 0px 0px 0 0;   
}

.logo-market
{
   padding-left: 0%; 
}

element.style
{
 padding-top: 0px;   
}

textarea {
    height: 150px;
    resize: none;

}

.control-label
{
    color:#000000;
   
}

.controls .input-block-level
{
    background-color:transparent;
     border-color:transparent;
    border:0px;   
    border-bottom: 1px solid gray;
}


.form-title
{
    color:#000000;  
}

.form-actions
{
    padding-left:0px;   
}

.form-actions .btn
{
    color:black;   
    border:1px solid black;
}